--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Mocha::Mockery#new_state_machine
is_singleton: false
name: new_state_machine
params: (name)
visibility: public
